{
  "_23hondapilot": {
    "name": "_23hondapilot",
    "mapTo": "23hondapilot",
    "class": "Material",
    "persistentId": "10fb9ec5-300a-4971-b496-4e7d40e1d57a",
    "Stages": [
      {},
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_airbag": {
    "name": "pilot25_spadie_airbag",
    "mapTo": "pilot25_spadie_airbag",
    "class": "material",
    "persistentId": "5898f386-d01a-4ef5-b044-929d25f9e8a4",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilo25_spadie_needle_on": {
    "name": "pilo25_spadie_needle_on",
    "mapTo": "pilo25_spadie_needle_on",
    "class": "Material",
    "persistentId": "09d5eebd-b797-4e0b-a198-485e8f82b0d0",
    "Stages": [
      {
        "emissiveFactor": [
          1.96078396,
          1.96078396,
          5.0980401
        ]
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilo25_spadie_white_on": {
    "name": "pilo25_spadie_white_on",
    "mapTo": "pilo25_spadie_white_on",
    "class": "Material",
    "persistentId": "93aef04b-c79f-436f-aae9-20cc674e4fd8",
    "Stages": [
      {
        "emissiveFactor": [
          3.92156911,
          3.92156911,
          5.0980401
        ]
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie": {
    "name": "pilot25_spadie",
    "mapTo": "pilot25_spadie",
    "class": "Material",
    "persistentId": "bdeb46de-658a-4b03-b62e-6b4c498582c0",
    "Stages": [
      {
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/common/null",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/paint2/main_p.color.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "instanceDiffuse": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_black": {
    "name": "pilot25_spadie_black",
    "mapTo": "pilot25_spadie_black",
    "class": "Material",
    "persistentId": "9a924bf5-06e3-4794-84f2-5e302e0ecfff",
    "Stages": [
      {
        "baseColorFactor": [
          0.205880001,
          0.205880001,
          0.205880001,
          1
        ],
        "metallicFactor": 0.485000014,
        "roughnessFactor": 0.453999996
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_black_leather": {
    "name": "pilot25_spadie_black_leather",
    "mapTo": "pilot25_spadie_black_leather",
    "class": "Material",
    "persistentId": "5e8e2b99-f33d-473a-a09d-3e6aa623dfad",
    "Stages": [
      {
        "baseColorFactor": [
          0.205880001,
          0.205880001,
          0.205880001,
          1
        ],
        "metallicFactor": 0.665000021,
        "normalMap": "/vehicles/pilot25_spadie/textures/spadie_leather.dds",
        "roughnessFactor": 0.519999981
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_black_plastic": {
    "name": "pilot25_spadie_black_plastic",
    "mapTo": "pilot25_spadie_black_plastic",
    "class": "Material",
    "persistentId": "7a0f92e5-39a8-4316-9024-07931f13a976",
    "Stages": [
      {
        "baseColorFactor": [
          0.227787003,
          0.227787003,
          0.227787003,
          1
        ],
        "metallicFactor": 0.419,
        "roughnessFactor": 0.713999987
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_brakelight": {
    "name": "pilot25_spadie_brakelight",
    "mapTo": "pilot25_spadie_brakelight",
    "class": "Material",
    "persistentId": "96a17080-4573-43b4-a5f9-63daec31b51a",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_chmsl": {
    "name": "pilot25_spadie_chmsl",
    "mapTo": "pilot25_spadie_chmsl",
    "class": "Material",
    "persistentId": "fff2cbe5-a19f-4fe0-bd7a-ca629f70eae8",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_chrome": {
    "name": "pilot25_spadie_chrome",
    "mapTo": "pilot25_spadie_chrome",
    "class": "Material",
    "persistentId": "50a75838-bad6-40aa-8c6b-b9728a2208fc",
    "Stages": [
      {
        "baseColorFactor": [
          0.611154974,
          0.611154974,
          0.611154974,
          1
        ],
        "metallicFactor": 0.828000009,
        "roughnessFactor": 0.268999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_chrome_secondary": {
    "name": "pilot25_spadie_chrome_secondary",
    "mapTo": "pilot25_spadie_chrome_secondary",
    "class": "Material",
    "persistentId": "3e5d1235-b535-4b2a-8bdf-dac704c7925c",
    "Stages": [
      {
        "baseColorFactor": [
          0.764501989,
          0.764501989,
          0.764501989,
          1
        ],
        "metallicFactor": 0.753000021,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "cubemap": "GreySkyCubemap",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_drl": {
    "name": "pilot25_spadie_drl",
    "mapTo": "pilot25_spadie_drl",
    "class": "Material",
    "persistentId": "2b9ff0f9-17eb-466a-a4f1-858acfe701b5",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_dull_chrome": {
    "name": "pilot25_spadie_dull_chrome",
    "mapTo": "pilot25_spadie_dull_chrome",
    "class": "Material",
    "persistentId": "76c0ab35-03d4-4228-8107-28fd5d07b9ff",
    "Stages": [
      {
        "baseColorFactor": [
          0.534480989,
          0.534480989,
          0.534480989,
          1
        ],
        "metallicFactor": 0.598999977,
        "roughnessFactor": 0.180999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_foglights": {
    "name": "pilot25_spadie_foglights",
    "mapTo": "pilot25_spadie_foglights",
    "class": "Material",
    "persistentId": "63407053-828a-4069-b845-26c95514e5de",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_front_glass": {
    "name": "pilot25_spadie_front_glass",
    "mapTo": "pilot25_spadie_front_glass",
    "class": "Material",
    "persistentId": "a74cb939-4261-4ab0-aa86-7998c5233215",
    "Stages": [
      {
        "baseColorFactor": [
          0.759025991,
          0.759025991,
          0.759025991,
          1
        ],
        "metallicFactor": 0.625999987,
        "opacityFactor": 0.131999999,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "pilot25_spadie_generic_tire": {
    "name": "pilot25_spadie_generic_tire",
    "mapTo": "pilot25_spadie_generic_tire",
    "class": "Material",
    "persistentId": "2b0ed242-0e68-402a-be36-6f50dea6556c",
    "Stages": [
      {
        "baseColorFactor": [
          0.249693006,
          0.249693006,
          0.249693006,
          1
        ],
        "metallicFactor": 0.60799998
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_glass_dmg": {
    "name": "pilot25_spadie_glass_dmg",
    "mapTo": "pilot25_spadie_glass_dmg",
    "class": "material",
    "persistentId": "37af68be-f52f-4301-a69f-f29714c7b1b9",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/pilot25_spadie/pilot25_spadie_glass_dmg_b.color.png",
        "metallicFactor": 0.388000011,
        "normalMap": "vehicles/pilot25_spadie/pilot25_spadie_glass_dmg_nm.normal.png",
        "opacityFactor": 0.742999971,
        "opacityMap": "/vehicles/pilot25_spadie/pilot25_spadie_glass_dmg_op.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pilot25_spadie_glass_windshield_dmg": {
    "name": "pilot25_spadie_glass_windshield_dmg",
    "mapTo": "pilot25_spadie_glass_windshield_dmg",
    "class": "material",
    "persistentId": "37af68be-f52f-4301-a69f-f29714c7b1b9",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/pilot25_spadie/pilot25_spadie_glass_dmg_b.color.png",
        "metallicFactor": 0.388000011,
        "normalMap": "vehicles/pilot25_spadie/pilot25_spadie_glass_dmg_nm.normal.png",
        "opacityFactor": 0.742999971,
        "opacityMap": "/vehicles/pilot25_spadie/pilot25_spadie_glass_dmg_op.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "pilot25_spadie_gloss_blk": {
    "name": "pilot25_spadie_gloss_blk",
    "mapTo": "pilot25_spadie_gloss_blk",
    "class": "Material",
    "persistentId": "ce1f08c1-693e-4b9d-a88e-5741dc238f89",
    "Stages": [
      {
        "baseColorFactor": [
          0.282552987,
          0.282552987,
          0.282552987,
          1
        ],
        "metallicFactor": 0.819000006,
        "roughnessFactor": 0.307999998
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_highbeam": {
    "name": "pilot25_spadie_highbeam",
    "mapTo": "pilot25_spadie_highbeam",
    "class": "Material",
    "persistentId": "5dcf5194-ab5e-4ac3-a88c-f5e7a8f6de07",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_lowbeam": {
    "name": "pilot25_spadie_lowbeam",
    "mapTo": "pilot25_spadie_lowbeam",
    "class": "Material",
    "persistentId": "60818aaa-7670-4067-a1fc-042beb12abb9",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_non_tint_glass": {
    "name": "pilot25_spadie_non_tint_glass",
    "mapTo": "pilot25_spadie_non_tint_glass",
    "class": "Material",
    "persistentId": "4e5870bd-d4d0-489e-a1c4-9cb24fc8b1b0",
    "Stages": [
      {
        "baseColorFactor": [
          0.282552987,
          0.282552987,
          0.282552987,
          1
        ],
        "metallicFactor": 0.58099997,
        "opacityFactor": 0.514999986,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "pilot25_spadie_pilot_screens": {
    "name": "pilot25_spadie_pilot_screens",
    "mapTo": "pilot25_spadie_pilot_screens",
    "class": "Material",
    "persistentId": "e8d25dc2-e9eb-42ef-8752-722ab9db3035",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pilot25_spadie/textures/spadie_23hondapilot.dds"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_pilot_screens_on": {
    "name": "pilot25_spadie_pilot_screens_on",
    "mapTo": "pilot25_spadie_pilot_screens_on",
    "class": "Material",
    "persistentId": "63e7c461-85c6-4a09-9282-bb261d13788a",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pilot25_spadie/textures/spadie_23hondapilot.dds",
        "emissiveFactor": [
          0.764501989,
          0.764501989,
          0.764501989
        ],
        "emissiveMap": "/vehicles/pilot25_spadie/textures/spadie_23hondapilot.dds"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_pilot_symboles": {
    "name": "pilot25_spadie_pilot_symboles",
    "mapTo": "pilot25_spadie_pilot_symboles",
    "class": "Material",
    "persistentId": "38ee9eab-f3e4-43c3-a985-4d04d16ef5a0",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pilot25_spadie/textures/spadie_23hondapilotsymbs.dds"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_pilot_symboles_on": {
    "name": "pilot25_spadie_pilot_symboles_on",
    "mapTo": "pilot25_spadie_pilot_symboles_on",
    "class": "Material",
    "persistentId": "d724027d-9b8f-4baa-9c56-141dd9f615ce",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pilot25_spadie/textures/spadie_23hondapilotsymbs.dds",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/pilot25_spadie/textures/spadie_23hondapilotsymbs.dds"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_pilot_textures": {
    "name": "pilot25_spadie_pilot_textures",
    "mapTo": "pilot25_spadie_pilot_textures",
    "class": "Material",
    "persistentId": "199aed02-170c-43a5-b985-29348d92e2be",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pilot25_spadie/textures/spadie_23hondapilot.dds"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_rear_glass": {
    "name": "pilot25_spadie_rear_glass",
    "mapTo": "pilot25_spadie_rear_glass",
    "class": "Material",
    "persistentId": "d5ce8f6b-3b2e-46d0-bac0-95da73417cec",
    "Stages": [
      {
        "baseColorFactor": [
          0.200403005,
          0.200403005,
          0.200403005,
          1
        ],
        "metallicFactor": 0.833000004,
        "opacityFactor": 0.109999999,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "pilot25_spadie_red": {
    "name": "pilot25_spadie_red",
    "mapTo": "pilot25_spadie_red",
    "class": "Material",
    "persistentId": "28e419f8-44ad-4752-ad56-b0fd9368b73d",
    "Stages": [
      {
        "baseColorFactor": [
          0.693305016,
          0,
          0,
          1
        ],
        "metallicFactor": 0.423000008,
        "roughnessFactor": 0.207000002
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_red_on": {
    "name": "pilot25_spadie_red_on",
    "mapTo": "pilot25_spadie_red_on",
    "class": "Material",
    "persistentId": "e6537f16-3e76-4ab9-8a2d-7924dae8e179",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.348273993,
          0.348273993,
          1
        ],
        "emissiveFactor": [
          6.27450991,
          0,
          0
        ]
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_reverselight": {
    "name": "pilot25_spadie_reverselight",
    "mapTo": "pilot25_spadie_reverselight",
    "class": "Material",
    "persistentId": "ed2354bc-0328-4513-b610-d25296c2292c",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_screen_off": {
    "name": "pilot25_spadie_screen_off",
    "mapTo": "pilot25_spadie_screen_off",
    "class": "Material",
    "persistentId": "ce1f08c1-693e-4b9d-a88e-5741dc238f89",
    "Stages": [
      {
        "baseColorFactor": [
          0.282552987,
          0.282552987,
          0.282552987,
          1
        ],
        "metallicFactor": 0.819000006,
        "roughnessFactor": 0.307999998
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_signal_L": {
    "name": "pilot25_spadie_signal_L",
    "mapTo": "pilot25_spadie_signal_L",
    "class": "Material",
    "persistentId": "29ebffdc-9943-42e5-a8bb-818d714ad65c",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_signal_R": {
    "name": "pilot25_spadie_signal_R",
    "mapTo": "pilot25_spadie_signal_R",
    "class": "Material",
    "persistentId": "1e7aad9f-79fb-4f7a-a1ef-f8d6e67a8eae",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_speaker": {
    "name": "pilot25_spadie_speaker",
    "mapTo": "pilot25_spadie_speaker",
    "class": "Material",
    "persistentId": "e95db81e-d749-4f08-9bce-2a155b205ce2",
    "Stages": [
      {
        "baseColorFactor": [
          0.479714006,
          0.479714006,
          0.479714006,
          1
        ],
        "baseColorMap": "/vehicles/pilot25_spadie/textures/spadie_speaker_pilot25.dds",
        "metallicFactor": 0.925000012
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_strykerbed": {
    "name": "pilot25_spadie_strykerbed",
    "mapTo": "pilot25_spadie_strykerbed",
    "class": "Material",
    "persistentId": "eee0f663-f9a4-422f-894b-c5c00bc44143",
    "Stages": [
      {
        "baseColorMap": "/vehicles/pilot25_spadie/textures/pilot25_spadie_carpet.dds",
        "metallicFactor": 0.541999996
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      },
      {
        "metallicFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_taillight": {
    "name": "pilot25_spadie_taillight",
    "mapTo": "pilot25_spadie_taillight",
    "class": "Material",
    "persistentId": "4cad1f47-1887-465b-ae9d-7058d3a12726",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "pilot25_spadie_tan_leather": {
    "name": "pilot25_spadie_tan_leather",
    "mapTo": "pilot25_spadie_tan_leather",
    "class": "Material",
    "persistentId": "68343663-3410-43b5-be84-663a3af28fb6",
    "Stages": [
      {
        "baseColorFactor": [
          0.572817981,
          0.561681986,
          0.550858021,
          1
        ],
        "metallicFactor": 0.577000022,
        "normalMap": "/vehicles/pilot25_spadie/textures/spadie_leather.dds",
        "roughnessFactor": 0.643000007
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_tinted_glass": {
    "name": "pilot25_spadie_tinted_glass",
    "mapTo": "pilot25_spadie_tinted_glass",
    "class": "Material",
    "persistentId": "48d9ffc5-e811-4729-88e0-cba3b036fef1",
    "Stages": [
      {
        "baseColorFactor": [
          0.151113003,
          0.151113003,
          0.151113003,
          1
        ],
        "metallicFactor": 0.661000013,
        "opacityFactor": 0.921000004,
        "roughnessFactor": 0.229000002
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "pilot25_spadie_tire": {
    "name": "pilot25_spadie_tire",
    "mapTo": "pilot25_spadie_tire",
    "class": "Material",
    "persistentId": "c99ba89a-a2b1-4157-b13a-cf0f6db4f0b0",
    "Stages": [
      {
        "baseColorFactor": [
          0.961663008,
          0.961663008,
          0.961663008,
          1
        ],
        "baseColorMap": "/vehicles/pilot25_spadie/spadie_pilot25_tires.dds",
        "metallicFactor": 0.317000002,
        "normalMap": "/vehicles/pilot25_spadie/spadie_pilot25_tires_normal.dds",
        "roughnessFactor": 0.463
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_wheel_chrome": {
    "name": "pilot25_spadie_wheel_chrome",
    "mapTo": "pilot25_spadie_wheel_chrome",
    "class": "Material",
    "persistentId": "50a75838-bad6-40aa-8c6b-b9728a2208fc",
    "Stages": [
      {
        "baseColorFactor": [
          0.611154974,
          0.611154974,
          0.611154974,
          1
        ],
        "metallicFactor": 0.828000009,
        "roughnessFactor": 0.268999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pilot25_spadie_yellow_on": {
    "name": "pilot25_spadie_yellow_on",
    "mapTo": "pilot25_spadie_yellow_on",
    "class": "Material",
    "persistentId": "2534e98b-b13d-4d02-8346-175fc453d879",
    "Stages": [
      {
        "emissiveFactor": [
          7.85098124,
          4.10588312,
          0.588235021
        ]
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  }
}